Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 268281 - MLton cannot build on powerpc
Summary: MLton cannot build on powerpc
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mlton
Version: rawhide
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Goode
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 247407
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64 F-ExcludeArch-ppc
TreeView+ depends on / blocked
 
Reported: 2007-08-30 18:33 UTC by Adam Goode
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-28 02:49:26 UTC


Attachments (Terms of Use)

Description Adam Goode 2007-08-30 18:33:19 UTC
Recent GCC is broken. MLton needs GCC to be fixed to work on systems without
native codegen.

Comment 1 Adam Goode 2007-09-28 02:49:26 UTC
Fixed in mlton-20070826-9.


Note You need to log in before you can comment on or make changes to this bug.